Subject: Ticket Assigned - de
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 24 Apr 2021 09:40:13 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  de khadijah                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  khadijah Bot:  Hi Khadijah ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9654675587 Bot:    Your order status is  : Placed   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0506173398            01:25 PM, 24th Apr                     khadijah                    okay           01:26 PM, 24th Apr                   Mohammed                    Hi Khadijah, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.            01:29 PM, 24th Apr                     khadijah                    Hello Mohammed           01:30 PM, 24th Apr                     khadijah                    Good morning. I placed an order today using the click and collect service. I want to know how long will it be till I can collect my order as I need it urgently           01:30 PM, 24th Apr                   Mohammed                   1-3 days your order will be ready           01:33 PM, 24th Apr                   Mohammed                   Is there anything else may I assist you?           01:33 PM, 24th Apr                     khadijah                    Is it any way that I could collect my order by today?           01:33 PM, 24th Apr                   Mohammed                   we are sorry we can not           01:35 PM, 24th Apr                     khadijah                    alright, tk yojank           01:35 PM, 24th Apr                   Mohammed                   Is there anything else may I assist you?           01:37 PM, 24th Apr                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:39 PM, 24th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2446681